Bug 2043590 - openshift-installer intermittent failure on AWS with "Error: Provider produced inconsistent result after apply" when creating the aws_vpc_dhcp_options_association resource
Summary: openshift-installer intermittent failure on AWS with "Error: Provider produce...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.9.z
Assignee: Matthew Staebler
QA Contact: Yunfei Jiang
URL:
Whiteboard:
Depends On: 2032521
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-21 15:15 UTC by Matthew Staebler
Modified: 2022-02-10 06:33 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2032521
Environment:
Last Closed: 2022-02-10 06:33:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5559 0 None Merged Bug 2043590: vendor: bump aws terraform provider to v3.1.0-openshift-2 2022-02-01 06:17:51 UTC
Red Hat Product Errata RHBA-2022:0340 0 None None None 2022-02-10 06:33:37 UTC

Comment 6 errata-xmlrpc 2022-02-10 06:33:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.19 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0340


Note You need to log in before you can comment on or make changes to this bug.